

body{
    font-family: Roboto !important;
}

.picker__frame{max-width: 400px;font-size: 12px;}
.picker__day{font-weight: 400;}
.picker__box {padding: 1em 1em;}

/*? ************ Some bootstrap Class Not Exist Start **********************/

.gap-1 {gap: .25rem !important;}
.gap-2{gap: 6px;}
.gap-3{gap: 1rem;}
.end-0{right: 0px;}
.pe-4 {padding-right: 1.5rem !important;}
.border-3 {border-width: 3px !important;}
.border-end {border-right: solid #dee2e6 !important;}
.fw-semibold {font-weight: 600 !important;}
.fw-bold {font-weight: 700 !important;}
.gap-5{gap: 3rem;}
.fs-5{font-size: 1.5rem !important;}
.rounded-3 {border-radius: 0.5rem !important;}
.nav-link{padding: 0 ;}
.rounded-2 {border-radius: .375rem !important;}

/*? ************ Some bootstrap Class Not Exist End **********************/
.preloader_main{
    position: fixed;
    background-color: rgba(255,255,255,1);z-index: 9999999999999999999999;inset: 0;width: 100%;height: 100%;backdrop-filter: blur(5px);user-select: none;pointer-events: none;display: grid;place-items: center;
}
.preloader_gg{
    width: 280px;
}
label{margin-bottom: 0;}
.trip_type_box label{margin-bottom: 0;margin-top: 5px;}
a{text-decoration: none;color: #000;transition: all ease-in-out 0.1s;}
a:hover{text-decoration: none;color: var(--dynamic-color);}
img{
    width: 100%;height: 100%;object-fit: cover;
}
.danger-clr{
    background-color: var(--dynamic-bg);
}
button,h1,h2,h3,h4,h5,h6,span,a,ul,li{
    line-height: 1 !important;
}
h1,h2,h3,h4,h5,h6,span,a,ul,li,p{
    margin: 0;padding: 0;line-height: 1;list-style: none;
}
.own-container{
    max-width: 1330px;margin: 0 auto;width: 90%;
}
.hero_section_main{
    background-color: var(--dynamic-bg);padding-bottom: 90px;
}
header{
    display: flex;
}
.logo-box{
    background-color: #fff;height: 100%;display: flex;align-items: center;width: auto;justify-content: center;border-radius: 0 0px 30px 30px;padding: 15px 20px;
}
.logo_img{
    height: 40px;
}
.main-custom-btn{
    padding: 12px 15px;transition: all 100ms linear;font-size: 14px;background: var(--dynamic-color);color: #fff;border: none;
    position: relative;overflow:hidden;
}

.hamburger_icon > i::after{
    display: none !important;
}
.hamburger_navs{
    top:15px !important;padding: 5px 0;overflow: hidden;box-shadow: 0 0 10px rgba(0,0,0,0.3);border-radius: 7px;
}
.hamburger_navs li{
    padding: 0;margin: 0;
}
.hamburger_navs li a{
    padding: 10px 15px;font-weight: 500;
}
.hamburger_navs li a i{padding-right: 8px;}
.hero-navigaition-main{
    display: flex;gap: 10px;justify-content: center;margin-top: 40px;
}
.navs_main_box{
    transition: all ease-in-out 0.2s;font-size: 14px;cursor: pointer;background: rgb(255, 255, 255);width: 85px;border-radius: 5px;display: flex;flex-direction: column;align-items: center;color: #666;padding: 15px 0px; gap: 7px;box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
.navs_main_box:hover{
    transform: translateY(-6px) scale(1.01);
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}
.navs_main_box.active{
    background-color: var(--dynamic-color);color: #fff;
}
.navs_main_box i{
    font-size: 22px;
}
.ewfukyewu78t{
    border-radius: 10px;padding: 25px 20px;box-sizing: border-box;
}
.main_search_section{
    display: none;
}
.main_search_section.active{
    display: block;margin-top: -20px;
}
.oneway-box > label > input,
.roundTrip-box > label > input{
    position: absolute;z-index: -1;width: 0;
}
.oneway-box,
.roundTrip-box{
    cursor: pointer;padding: 5px 20px;
}

.oneway-box.active,
.roundTrip-box.active{
    background: #e4e4e4;border-radius: 20px;
}
.oneWayOwn,
.roundTripInputOwn{
    width: 15px;height: 15px;border: 2px solid var(--dynamic-color);border-radius: 50%;cursor: pointer;transition: all 100ms linear;
}
.oneWayOwn.active,
.roundTripInputOwn.active{
    background-color: var(--dynamic-color);
}
.oneway-box > label span,
.roundTrip-box > label span{
    font-size: 15px;font-weight: 600;cursor: pointer;
}
.jkbhkvhkvh label{
    font-size: 14px;font-weight: 500;color: #737373;
}
.jkbhkvhkvh input,.jkbhkvhkvh select{
    border: 0;padding: 0;text-transform: uppercase;font-weight: 600;font-size: 15px;outline: none;width: 100% !important;border-radius: 5px;cursor: pointer;
}
.rgetbeet{
    max-width: 16%;flex: 0 0 auto;
}
.ergergehet{
    width: 10%;
}
.exchangeToggle{
    top: 30%;cursor: pointer;color: var(--dynamic-color);transition: all ease-in-out 0.3s;
}
.exchangeToggle:active{
    rotate: 360deg ;
}
.jkbhkvhkvh button{
    background-color: var(--dynamic-color);color: white;border: 0;padding: 12px 20px;font-size: 20px;outline: none;width: 100%;font-weight: 700;border-radius: 6px;height: 100%;
}
.jkbhkvhkvh>div{
    padding: 0px 25px !important;
}
.holiday-search-form select{
    width: 80% !important;
}
.holiday-search-form button{
    width: 20% !important;
}
.rgwrgwrgwrgwgrw{width: 18%;}
.ergettghet p{
    color: #666;display: block;font-size: 15px;margin-bottom: 0;font-weight: 700;
}
.fare-type{
    padding: 5px 5px;max-width: 12%;position: relative;
}
.fare-type>label{
    display: flex;background: #f2f2f2;padding: 10px;font-size: 12px;gap: 7px;border-radius: 4px;cursor: pointer;align-items: center;
}
.fare-type span{font-weight: 500;}
.fare_supp{position: absolute;top: 3.5em;background: white;width: 300px;left: 6px;padding: 5px 10px;border-radius: 7px;display: none;box-shadow: 0 0 10px rgba(0, 0, 0, 0.24);}
.fare_supp .font{font-size: 12px;font-weight: 400;}
.fare_type_supp:hover .fare_supp{display: block;}

.etrgtgetb{
    background-color: white;border-radius: 50px;padding: 10px 15px;box-shadow:  0 5px 10px rgba(0,0,0,0.2);margin-top: -2rem;
}
.etrgtgetb>.row>.col-12 h5{
    font-size: 16px;font-weight: 600;margin-bottom: 0;line-height: 1.3 !important;
}
.etrgtgetb_img{
    width:45px;
}
.hotel_container{
    background: #fff;border-radius: 10px;padding-top: 2rem !important;
}

.hotel_container h1{
    text-align: center;font-size: 22px;font-weight: 600;
}

.hotel-search input{
    margin-top: 10px;font-weight: 700;
}

.dealsImg{
    height: 300px;overflow: hidden;border-radius: 10px;
}
.dealsOffer{display: none;}
.dealsOffer.active{display: block;}
.dealsOffer p{
    font-size: 16px !important;font-weight: 700;
}
.dealsOffer span{
    font-size: 14px;
}
.dealsOffer .col-12{
    cursor: pointer;
}
.dealsOffer .slick-arrow{
    position: absolute;top: 40%;z-index: 4;background: white;padding: 17px 20px;border-radius: 100%;width: auto;box-shadow: 8px 3px 9px #00000094;transition: all ease-in-out 0.3s;cursor: pointer;
}
.dealsOffer .slick-arrow:active{
    scale: 1.2;
}
.dealsOffer .fa-chevron-left{
    left: -20px ;
}
.dealsOffer .fa-chevron-right{
    right: -20px;
}
.offerphotobox{
    height: 150px;border-radius: 10px;overflow: hidden;background: white;
}
.popular_des_main{
    background: #ececec;
}
.popular-des-tittle-name{
    background: white;z-index: 99999;font-size: 18px;font-weight: bold;text-align: center;padding-top: 12px;padding-bottom: 5px;
}
.popular-des-overlay{
    position: absolute;bottom: 0px;left: 0px;width: 100%;height: 100%;background: rgb(0,0,0);background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%);z-index: 999;
}
.popular_des_main a{width: 100%;}
.bell-banner{
    display:flex;align-items:center;gap:1rem;border: 2px solid #80808052;border-radius: 10px;height: 5rem;padding:10px;margin-top: 50px;
}
.bell-banner-image{height:100%;}
.bell-banner-image img{width:100%;height:100%;}
.bell-banner-text{background-color: var(--dynamic-color) !important;color: #fff;width: 100%;height:100%;border-radius: 10px;display: flex;align-items: center;}
.bell-banner-text p{font-size: 18px;font-weight: 600;margin-bottom: 0;padding: 0 1rem;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;width: 100%;}
.modal{
    z-index: 99999999999999999999 !important;
}
@keyframes bellRing{
0%,100%{transform:rotate(10deg);}
10%,90%{transform:rotate(-10deg);}
40%,90%{transform:rotate(10deg);}
50%{transform:rotate(-10deg);}
}
@media only screen and (min-width: 300px) and (max-width: 567px){
.bell-banner{flex-direction: column;height: auto;margin: 20px 10px; margin-top: 2rem;}
.bell-banner-image{width: 60px;height:60px;}
.bell-banner-text p{padding: 10px;white-space: inherit;font-size: 14px;font-weight: 300;}
}
@media only screen and (min-width: 567px) and (max-width: 1000px){
.bell-banner{display:flex;align-items:center;gap:1rem;border: 2px solid #80808052;border-radius: 10px;height: 100%;padding:10px;flex-direction: column;margin: 20px 10px;}
.bell-banner-text p{padding: 10px;white-space: inherit;font-size: 18px;font-weight: 500;}
}
#homeBanner{
    padding-top: 20px;
}
#bannerMainBox{
    background: #fff;padding: 0px;box-shadow: 0 0 18px rgba(0, 0, 0, 0.2);border-radius: 15px;height: 400px;
}
#bannerMainBox .banner-item,
#bannerMainBox .banner-item img{
    width: 100%;height: 400px;border-radius: 15px;
}
#bannerMainBox .slick-dots{
    bottom: 15px;
}
#bannerMainBox .slick-dots li{
    width: 10px !important;height: 10px !important;background: #dcdcdc !important;border-radius: 50%;transition: all 200ms linear !important;
}
#bannerMainBox .slick-dots li button{
    visibility: hidden;
}
#bannerMainBox .slick-dots li.slick-active{
    background-color: var(--dynamic-color) !important;width: 30px !important;border-radius: 10px;
}
.testimonials-section{
    background-size: cover;background-position: center;background-repeat: no-repeat;padding: 3rem 3rem;border-radius: 30px;background-attachment: fixed;margin-top: 70px;
}
.testimonial-para{
    color: #fff;font-size: 1.3rem;width: 75%;line-height: 1.8rem;font-weight: 600;margin-bottom: 3rem;margin-top: 1rem;
}
.testimonial-user-cards{
    padding: 10px 20px; text-align: left; font-size: 14px; font-weight: 500; min-height: 100px;width: 100%;box-shadow: none;border-radius: 20px;background: white;
}
.testimonial-star-image{
    font-size:18px; color:#FF9900;display: flex; gap: 5px;padding-bottom:10px;
}
.testimonial-star-image img{
    width: 13px;
}
.testimonialSlider{
    margin-bottom: 0px !important;
}
.testimonialSlider .slick-dots{
    bottom: -25px;
}
.testimonialSlider .slick-dots li{
    width: 10px !important;height: 10px !important;background: #dcdcdc !important;border-radius: 50%;transition: all 200ms linear !important;
}
.testimonialSlider .slick-dots li button{
    visibility: hidden;
}
.testimonialSlider .slick-dots li.slick-active{
    background-color: var(--dynamic-color) !important;width: 30px !important;border-radius: 10px;
}
.blog-link:hover{
    color: var(--dynamic-color);
}
footer{
    background: #222222 !important;color: white;
}
footer a{
    color: #fff;font-size: 16px;font-weight: 400;padding: 7px 0;text-decoration: none;transition: all ease-in-out 0.2s;
}
footer a:hover{
    color: var(--dynamic-color);
}
.footer-heading{
    color: var(--dynamic-color);margin-bottom: 25px;font-weight: 700;font-size: 20px;padding: 10px 0px 0px;text-transform: uppercase;
}
.footer-img{
    width: 300px;
}
.footer-social-media a{
    display: grid;place-items: center;width: 35px;border: 1px solid;border-radius: 100%;height: 35px;
}
.contact-support-content {
    text-align: center;
    padding-top: 2.5rem;padding-bottom: 2rem;
}
.contact-support-content a {
    text-decoration: none;
}
.contact-support-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;gap: 20px;
}
.contact-support-text h2 {
    font-size: 2.5rem;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 0;color: #000;
}
.contact-support-text p {
    font-size: 2rem;
    font-weight: 500;
    text-transform: uppercase;color: #000;
}

.footer{background: #181818 !important;}
.footer-images{display:flex;flex-direction:column;justify-content: center;gap:2rem;margin: 2rem 0;}
.footer-image-one{max-width: 800px;height:70px;margin: 0 auto;}
.footer-image-one img{width: 100%;height:100%;margin: 0 auto;}
.footer-image-two{max-width: 700px;margin: 0 auto;}
.footer-image-two img{width: 100%;}
.copyright{background: none !important;}

@media only screen and (min-width: 300px) and (max-width: 567px){
    .footer-image-one{max-width: 360px;height:40px;margin: 0 auto;}
    .footer-image-two{max-width: 360px;margin: 0 auto;}
    .copyright{background: none !important;padding-bottom: 20px;text-align:center;}
}

  @media only screen and (min-width: 300px) and (max-width: 340px){
    .footer-image-one{max-width: 300px;height:30px;margin: 0 auto;}
    .footer-image-two{max-width: 300px;margin: 0 auto;}
    .copyright{background: none !important;padding-bottom: 20px;text-align:center;}
}
    
.type_city_fetch{
    position: absolute;background: white;width: 400px;border-radius: 5px;top: 4rem;z-index: 9;box-shadow: 6px 5px 7px #2b2b2b73;overflow: hidden;
}
.type_city_fetch ul{
    display: flex;flex-direction: column;list-style-type: none;padding: 0;margin-bottom: 0;box-shadow: 2px 2px 4px #00000057;
}
.type_city_fetch li{transition: all ease-in-out 0.1s;}
.type_city_fetch li:hover{
    background: #f5f5f5;cursor: pointer;
}
.type_city_fetch h4{
    font-size:16px ;font-weight: 600;text-transform: uppercase;
}
.type_city_fetch p{
    margin-bottom: 0;font-size: 11px;color: #666666;font-weight: 600;margin-top: 4px;
}
.type_city_fetch img{width: 25px;border-radius: 3px;}
.type_city_fetch .fa-plane{
    color:#7f92aa;font-size: 22px;
}
.travellers-abs{
    position: absolute;background: white;width: 400px;border-radius: 5px;top: 3.5rem;z-index: 9;right:0;
}
.boxselectpax{
    padding: 4px;background-color: #fff;box-shadow: 0px 0px 4px #8c8c8c;border-radius: 4px;width: auto;position: relative;display: flex;
}
.boxselectpax>div{
    padding: 5px 10px;color: #000;font-size: 14px;font-weight: 700;cursor: pointer;text-align: center;width: 32px;border-radius: 4px;
}
.boxselectpax>div.active{background: var(--dynamic-color) !important;color: white !important;pointer-events: none;}

#hotelRoomGuest select{
    padding: 5px 8px;border: 0.5px solid #ccc;font-size: 12px;background: transparent;font-weight: 500;
}
#hotelRoomGuest span{font-size: 12px;}
.addhotelRoom{
    background: var(--dynamic-color);color: white;padding: 3px 7px;border-radius: 100%;cursor: pointer;
}
.removeHotelRoom{
    background: rgb(209, 84, 84);color: white;padding: 3px 7px;border-radius: 10px;cursor: pointer;
}
.dealModalImg{
    height:70vh;overflow: hidden;border-radius: 5px;
}

.return_hidden{transition: all ease-in-out 0.2s;cursor: pointer;}
.return_hidden.active{transform: translateY( 13px );}
#return_date{display: none;}

.picker--opened .picker__frame{top: 20%;}

.holidayTripSlider h4{font-size: 14px;font-weight: 500;width: 180px;
  line-height: 1.3rem !important;}
.holidayTripSlider span{font-size: 14px;font-weight: 300;color: #666666;}
.holidayTripSlider h3{font-size: 18px;font-weight: 500;}

.holidayTripSlider .slick-arrow{
    position: absolute;top: -50px;z-index: 4;background: white;padding: 10px 13px;width: auto;box-shadow: 8px 2px 5px #00000013;transition: all ease-in-out 0.3s;cursor: pointer;border:1px solid #00000029;
}
.holidayTripSlider .fa-chevron-left{
    right: 50px ;border-radius: 16px 0px 0px 16px;
}
.holidayTripSlider .fa-chevron-right{
    right: 5px;border-radius: 0px 16px 16px 0px;
}

.dfghujiopoijuhg{display: flex;align-items: center;justify-content: center;width: fit-content;margin: 10px auto;background-color: white;box-shadow: 0 0 10px rgba(0, 0, 0, 0.24);padding: 8px;border-radius: 8px;}
.dfghujiopoijuhg>div{padding: 7px 16px;border-radius: 8px;font-size:14px;font-weight:500;text-transform: uppercase;cursor: pointer;}
.dfghujiopoijuhg>div.active{background: var(--dynamic-color);color: white;}


.picker--opened .picker__frame{
    max-width: 500px;font-size: 12px;top: auto;bottom: 20dvh;
}


